/* MAX HEIGHTS */
@media only screen and (max-height: 800px) {
	header {padding-top: 60px;}
	.logo {top: 15px;}
	.triangle {border-width: 0 100px 100px 100px;}
	.rightTriangle {right: -50px;}
	.rightTriangleInner {top: 180px; right: -145px; border-width: 0 145px 145px 145px; }
	.rightTriangle .boxContent img.arrow {margin-bottom: 16px;}
	.rightTriangle .boxContent p {font-size: 9pt; margin-top: -5px;}
	.seatingPlanImgContain {-webkit-transform: translate(-50%, -30%);-moz-transform: translate(-50%, -30%);-ms-transform: translate(-50%, -30%);-o-transform: translate(-50%, -30%);transform: translate(-50%, -30%);}
	.starsList {bottom: 35px;}
}

/* MAX WIDTHS */

@media only screen and (max-width: 2000px) {
	.starsSlider ul li .starText {left: -30%; right: -30%;}
}
@media only screen and (max-width: 1850px) {
	.tourGuide .tourSlider .bookLinks span {display: block;}
}
@media only screen and (max-width: 1800px) {
	.starsSlider {width: 40%;}
}

@media only screen and (max-width: 1760px) {
	.starsSlider ul .slick-list li {padding-bottom: 155px;}
	.starsSlider ul li .starText { left: -50%; right: -50%;}
	.starsSlider .prev, .starsSlider .next {bottom: 110px;}
	.starsSlider .next {right: -55%}
	.starsSlider .prev {left: -55%;}
}

@media only screen and (max-width: 1660px) {
	.topswirls {display: none; }
	.tourGuide .tourSlider ul .prev, .tourGuide .tourSlider ul .next {width: 40px; height: 40px; background-size: 40px 40px; }
	.tourGuide .tourSlider ul .prev {left: -30px;}
	.tourGuide .tourSlider ul .next {right: -30px;}
	.tourGuide .tourSlider ul .prev p, .tourGuide .tourSlider ul .next p {font-size: 10pt;}

	#tabs ul.ui-tabs-nav li {font-size: 11pt;}

	.starsList {overflow-x: visible;}
	.starsSlider {width: 47%;}
	.starsSlider .prev, .starsSlider .next {bottom: 80px;}
}
@media only screen and (max-width: 1500px) {
	.starsSlider .prev, .starsSlider .next {bottom: 110px;}
}
@media only screen and (max-width: 1450px) {
	.starsSlider ul li .starText {left: -100%; right: -100%;}
	.starsSlider {width: 45%;}
	.starsSlider ul .slick-list li {padding-bottom: 125px;}
	.starsSlider ul li.slick-current .starImg { padding-bottom: 65%; }
	.starsSlider ul li .starImg {margin: 13% 25px;}
	.starsSlider ul li .starText {left: -80%;}
	.starsSlider ul li .starText {right: -80%;}
	.starsSlider ul li .starText h2 {font-size: 14pt;}
	.starsSlider .prev, .starsSlider .next {bottom: 105px;}
	.starsSlider .next {right: -70%; }
	.starsSlider .prev { left: -70%; }

	nav .leftMenu, nav .rightMenu {width: calc(50% - 120px); }
	nav .leftMenu {text-align: left; }
	nav .rightMenu {text-align: right;}
}
@media only screen and (max-width: 1345px) {
	#tabs {display: none; }
	#accordion { display: block; }
}
@media only screen and (max-width: 1300px) {
	.tourGuide .tourSlider ul .prev p, .tourGuide .tourSlider ul .next p {display: none; }
	.starsSlider ul .slick-list li {padding-bottom: 160px;}
}

@media only screen and (max-width: 1220px) {
	.tourGuide .tourSlider ul .prev {left: -20px;}
	.tourGuide .tourSlider ul .next {right: -20px;}
}
@media only screen and (max-width: 1200px) {
	.menuToggle, .mobileBook {display: block; }
	/*.menuBanner {float: right;}*/
	
	.homeContain {clear: both; position: relative;}
	.homeContain .fullscreenImage {position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 999;}

	/*header {position: static; background-color: #762e78; padding-top: 0px; overflow: hidden; z-index: 99999;}*/
	header {position: absolute; padding-top: 35px; padding-bottom: 45px; /*background-color: #090418;*/ }
	.homeSlider ul li video {visibility: hidden; }
	.homeSlider ul li.show video {visibility: hidden; }
	/*.logo {position: static; margin: 15px; width: 120px; float: left;}*/
	.logo {width: 120px; top: 20px;}

	nav {display: none; position: absolute; top: 143px; width: 400px;  left: 0px; margin: auto; right: 0px; background-color: #762e78; z-index: 999999; }
	nav .leftMenu, nav .rightMenu {width: 100%; text-align: left; float: none; margin-right: 0px; margin-left: 0px; display: block; } 
	nav ul {display: block; }
	nav ul.menu > li {width: 100%; display: block; overflow: hidden; }
	nav .sub {display: block; float: right; width: 35px; height: 35px; margin: 10px 5px; background-color: #fff; padding: 5px; font-size: 17pt; text-align: center; }
	nav ul.menu > li.menu-item-has-children:after {display: none;}
	nav ul.menu > li > ul {position: static; clear: both; }
	nav ul.menu > li:hover > ul {display: none; }
	nav ul.menu > li.menu-item-has-children:hover {background: none; box-shadow: none; }
	nav ul.menu > li > a {width: 80%; margin: 0px; text-decoration: none;}
	nav ul.menu > li:hover > a {text-decoration: none;} 
	nav ul.menu > li > ul {box-shadow: none; }
	nav ul.menu > li.menu-item-has-children:hover > ul {border-top: 0px;}

	.pageContent .sectionBack {width: 100%; position: absolute; } 

	.pageHeight {padding-top: 0px;}
	.pageContent {width: 100%; float: none; padding: 0px;}
	.pageContent .sectionBack {top: 0px;}
	.pageContent .overlay {position: static;}
	.pageContentInner {position: static; padding: 145px 80px 80px 80px; margin-bottom: 0px; overflow-y: visible; }
	.pageSlider {width: 100%; float: none; height: 600px; position: static; }

	.pageSlider.nextShowContainer {position: relative;}
	.pageHeight {height: auto; }
	.rightTriangle {display: none;}

	.tourGuide {height: auto; width: 100%; padding-top: 180px; float: none; overflow-y: visible; }
	.tourGuide .tourSlider .bookLinks span {display: inline;}

	.contact {padding-top: 120px;}

	

	.seatingPlanImgContain {position: static; -webkit-transform: translate(0%, 0%);-moz-transform: translate(0%, 0%);-ms-transform: translate(0%, 0%);-o-transform: translate(0%, 0%);transform: translate(0%, 0%)}
	.seatingPlan {float: none; width: 100%; height: auto; min-height: 700px; overflow-y: visible;}

	#tabs {display: block; margin-top: 20px }
	#accordion { display: none; }
	#tabs ul.ui-tabs-nav li {font-size: 13pt; }

	.mainImage {width: 100%; float: none; height: 600px;} 

	.fbfeed {margin-top: 30px;}

	.homeSlider {position: static; height: 800px; }
	.homeSlider ul li .slideContent {width: 72%;}
	.homeSlider ul li h2 {font-size: 16pt; }
	.homeSlider ul li .slideText {font-size: 10pt;}
	.homeSlider ul li .featuredQuote {width: 80%; }
	.homeSlider ul li .featuredQuote .quoteInner {font-size: 14pt; }
	.homeSlider ul li .featuredQuote h3 {font-size: 13pt;}
	.tourGuide .tourSlider ul .prev p, .tourGuide .tourSlider ul .next p {display: block; }

	.masonry {column-count: 2;}

	.contactContent {width: 90%; margin: 50px auto; overflow-y: visible; }
	.contactInfo {margin-bottom: 50px;}

	.starsBack {position: static; padding: 150px 0px;}
	.starsSlider ul .slick-list li {padding-bottom: 0px; }
	.starsSlider ul li .starText {left: 0; right: 0; position: static; }
	.starsSlider ul li .starText h2 {font-size: 27pt;}
	.starsSlider ul li.slick-current .starImg {margin: 0px; padding-bottom: 100%;}
	.starsSlider ul li .starImg {margin: 25% 25px;}
	.starsSlider {width: 90%;}
	.starsList {position: static; }
	.starsSlider .prev, .starsSlider .next {bottom: 145px;}
	.starsSlider .next {right: -35px;}
	.starsSlider .prev {left: -35px;}
	.starsSlider ul.slick-dots {margin-left: 0px; margin-right: 0px; margin-top: 40px;}
	
	.so-marketing {position: relative; bottom: 0px; right: 0px; margin: 10px auto 0px;}
	.footerInfo {position: static; padding: 20px 0px; float: left; }
	footer {padding: 20px; background-color: #090418; overflow: hidden; }

	.videologosparkletop, .videologosparkleleft, .videologosparkleright {display: none;}

}
@media only screen and (max-width: 900px) {
	.tourGuide .tourSlider .bookLinks span {display: block;}
	.contactForm .formleft { width: 100%; float: none; margin-bottom: 25px; }
	.contactForm .formright { width: 100%; float: none;}
}
@media only screen and (max-width: 800px) {
	.tourGuide .tourSlider ul .prev p, .tourGuide .tourSlider ul .next p {display: none; }
	.pageContentInner {padding: 145px 40px 40px 40px;}
	.starsSlider .prev, .starsSlider .next {bottom: 185px;}
	video {display: none;}
}
@media only screen and (max-width: 700px) {
	.contactContent .contactForm {width: 100%; float: none; margin-bottom: 25px;}
	.contactContent .contactInfo {width: 100%; float: none;}

}
@media only screen and (max-width: 650px) {
	.tourGuide .tourSlider ul .next {right: 10px;}
	.tourGuide .tourSlider ul .prev {left: 10px;}
	.footerInfo {float: none; width: 100%; text-align: center; }
	.so-marketing {float: none;}
	.pageContentInner {padding: 140px 10px 30px 10px;}
	.tourGuide .tourGuideFilter {padding: 0px 10px;}
	.masonry {column-count: 1; }

	.starsList {width: 100%; }
	.starsSlider .prev {left: -70px; right: 0px; margin: auto; }
	.starsSlider .next {right: -70px; left: 0px; margin: auto; }
	.starsSlider .prev, .starsSlider .next {bottom: -75px;}
	.starsSlider ul.slick-dots li {width: 29%; }
	.starsSlider ul.slick-dots li:after {display: none; }


}
@media only screen and (max-width: 600px) {
	#tabs {display: none; }
	#accordion { display: block; margin-top: 20px; }
}

@media only screen and (max-width: 550px) {
	.tourGuide .tourSlider ul.slick-slider {margin-top: 120px; }
	.tourGuide .tourSlider ul .prev, .tourGuide .tourSlider ul .next {top: -80px;}
	.tourGuide .tourSlider ul .prev {left: -65px; right: 0px; margin: auto; }
	.tourGuide .tourSlider ul .next {right: -65px; left: 0px; margin: auto; }
	.tourGuide .tourSlider ul .prev, .tourGuide .tourSlider ul .next {z-index: 999; }
	.seatingPlanImgContain {width: 85%;}
}

@media only screen and (max-width: 500px) {
	nav {width: 100%;}
}

